package com.philisense.www.pojos.entity;
import java.util.Date;
import java.math.BigDecimal;
public class ProDictionarys {

        private String  id;
        private String  name;
        private String  code;
        private String  parentid;
        private String  levelcode;
        private String  leaf;
        private String  icon;
        private String  cls;
        private String  types;
        private String  typea;

        public String  getId() {
            return id;
        }

        public void setId(String  id) {
            this.id = id;
        }
        public String  getName() {
            return name;
        }

        public void setName(String  name) {
            this.name = name;
        }
        public String  getCode() {
            return code;
        }

        public void setCode(String  code) {
            this.code = code;
        }
        public String  getParentid() {
            return parentid;
        }

        public void setParentid(String  parentid) {
            this.parentid = parentid;
        }
        public String  getLevelcode() {
            return levelcode;
        }

        public void setLevelcode(String  levelcode) {
            this.levelcode = levelcode;
        }
        public String  getLeaf() {
            return leaf;
        }

        public void setLeaf(String  leaf) {
            this.leaf = leaf;
        }
        public String  getIcon() {
            return icon;
        }

        public void setIcon(String  icon) {
            this.icon = icon;
        }
        public String  getCls() {
            return cls;
        }

        public void setCls(String  cls) {
            this.cls = cls;
        }
        public String  getTypes() {
            return types;
        }

        public void setTypes(String  types) {
            this.types = types;
        }
        public String  getTypea() {
            return typea;
        }

        public void setTypea(String  typea) {
            this.typea = typea;
        }



}